.page-home-content{
	max-width: 1200px;
	margin: 0 auto;
}
.hot-infolist{ 
	margin-top: 20px;
}
.hotlist-title{
	width: 100%;
    height: 46px;
    line-height: 40px;
    background: #f6f6f6;
    margin-bottom: 14px;
    font-size: 18px;
}
.hotlist-title>span{
	font-weight: bold;
	padding: 0 10px;
    border-top: 4px solid #3ba354;
    display: inline-block;
}
.hotlist-ul li{
	width: 100%;
	font-size: 13px;
	color: rgba(0, 0, 0, 0.8); 
	padding: 10px 0;
}
.hotlist-infobox{ 
	display: flex;
	justify-content: space-between;
	cursor: pointer;
	padding: 0 10px;
}
.hotlist-no>span{
	background: #999999;
    display: inline-block;
    width: 16px;
    height: 16px;
    color: #FFFFFF;
    text-align: center;
    margin-right: 12px;
}
.hotlist-no>span.hotTop{
	background: #ff9933;
}
.hotlist-ul li .hotlist-desc{
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	border-bottom: 1px solid transparent;
}
.hotlist-ul li  .hotlist-time{
	min-width: 120px; 
	text-align: right;
}
.hotlist-ul li:hover .hotlist-desc{
	color:#ff9933;
	border-bottom: 1px solid #ff9933;
}
/*商品列*/
.home-goods-item{
	/* margin: 20px 0;
	margin-top: 40px; */ 
}
.home-goods-name{
	width: 100%;
	height: 36px;
	line-height: 36px;  
	font-size: 16px;

}
.home-goods-name>span{
	padding: 0 10px;
	color: #3ba354;
	display: inline-block;
}
.home-goods-child{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: 20px;
} 
.goods-item-line{
	width:33.333%;
	margin-bottom: 10px;
} 
.goods-list-childnameBox{
	height: 30px;
	line-height: 30px; 
	background: #f6f6f6;
	display: flex;
	justify-content: space-between; 
}
.childnameBox-name{ 
	margin-top:6px;
	font-size: 12px;
    background: #f7e9ea;
	padding: 4px;
	color: #b5282e;
	display: inline-block;
}
.childnameBox-more{
	padding-right: 10px;
	font-size: 12px;
	color: rgba(0, 0, 0, 0.6);
	cursor: pointer;
}
.home-goods-list-info{
	cursor: pointer;
	color: rgba(0, 0, 0, 0.6); 
	font-size: 13px; 
	padding: 10px; 
	background: #fff;
	margin: 10px 5px;
	border: 1px solid transparent;
}
.goods-info-name{ 
	font-size: 16px;
	color: #333;
	margin-bottom: 10px;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.goods-info-name .goods-index{
	display: inline-block;  
	color: rgba(0, 0, 0, 0.4);
	text-align: center;
	line-height: 20px;
	margin-right: 10px;
}
.goods-info-img{
	height: 50px;
	width: 50px;
	overflow: hidden;
	background: #f7f7f7;
	margin-right: 10px;
	min-width: 50px;
}
.goods-info-img img{
	width: 50px;
	height: 50px;
}
.goods-info-detailinfo{
	min-width: 100px;
	text-align: right;
}
.home-goods-list-info:hover .goods-info-name>span{
	color:#ff9933;
	border-bottom: 1px solid #ff9933;
}
.goodsprice{
	display: inline-block; 
	min-width: 100px;
	text-align: left;
	font-weight: bold;
	padding:3px;
	color: #b5282e; 
}

.top-left-nav .t-l-box{ 
	border-bottom: 1px solid #ddd;
}
.top-left-nav .t-l-box:last-child{
	border: none;
}
.par-item{
	font-size: 16px;
	color: #333;
	font-weight: bold;
    margin: 16px 0 12px 0;
    width: 100%;
    float: left;
    background: url(../img/sidebar.jpg) no-repeat 95% center;
} 

.navMenu-child-item{
	display: flex;
	flex-wrap: wrap;
	font-size: 14px; 
    line-height: 14px; 
	width: 100%; 
	padding-bottom: 20px;
	color: #a16b4e;
}
.navMenu-child-item>span{
	margin:5px 10px;
	cursor: pointer;
}
.navMenu-child-item>span:hover{
	color: #EF8D00; 
}
.goods-info-header{
	display: flex;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.goods-info-content{
	border-top: 1px solid #eee;
	padding-top: 10px;
	width: 100%;
}
.infos{
	min-height: 50px;
	overflow:hidden;
	display:-webkit-box;
	-webkit-box-orient:vertical;
	-webkit-line-clamp:2;
}
.info-date{
	display: flex;
	align-items: center;
	justify-content: space-between;
} 
.goodsData{
	font-size: 12px;
    width: 60px;
    height: 20px;
    border: 1px solid #FF6900;
    color: #FF6900;
    text-align: center;
    line-height: 20px;
    display: block;
    float: right;
}
.goods-list-childbox .home-goods-list-info:hover{
	border: 1px solid #b5282e;
}